/*
TABLE OF CONTENTS
00 PAGE STYLING (REMOVABLE)
01 MENU BAR
   1. Mega Menu Bar
   2. Mega Menu Trigger Button
   3. Mega Menu Carousel Buttons
02 DROP DOWN CONTAINER
03 DROP DOWN SCROLLBARS
04 COLUMNS GRID
05 CONTENT & TYPOGRAPHY
   1. Basic Typography 
   2. Lists
   3. Paragraphs with Icons 
   4. Paragraphs with borders 
   5. Tables
   6. Inline Images 
06 DROP DOWN TABS
07 CONTACT FORM
*/
/*  _______________________________________
    01 MENU BAR
    _______________________________________  */
/* 1. Mega Menu Bar */
/*
.megamenu_container {
    width:770px;
    height:44px;
    margin:0 auto;
    position:relative;
    z-index:2;
    background-color: #000;
    border-top:solid 1px #000;
}
*/
#menuContainer, #menuContainerExtended {
    /*float: left;*/
    display: inline-block;
    padding-top: 10px;
}
.megamenu_container {
    font-size: 12px;
     height: 44px; 
    /* left: -5px; */
    margin: 0 auto;
     position: absolute; 
    /* top: 84px; */
     width: 1000px; 
    z-index: 100;
    /* display: none; */
}
.megamenu_container_extended {
    font-size: 12px;
    height: 44px; 
    left: 75%;
    margin: 0 auto;
    position: absolute; 
    /* top: 84px; */
    width: 368px; 
    z-index: 100;
    /* display: none; */
}

.megamenu, .megamenu_extended {
    font-size: 13px;
    list-style: none;
    padding: 0;
    margin: 0 -5px;
}

.megamenu > li, .megamenu_extended > li {
    display: inline;
    border: none;
    margin: 0;
    /*border-right: solid 1px #454545;
    border-left: solid 1px #242424;*/
    background-color: transparent;
    padding: 13px 5px 31px 5px;
    -webkit-transition: background-color .4s ease-out;
    -moz-transition: background-color .4s ease-out;
    -o-transition: background-color .4s ease-out;
    -ms-transition: background-color .4s ease-out;
    transition: background-color .4s ease-out;
}
.megamenu > li:hover, .megamenu_extended > li:hover {
}
/*
.megamenu > li.active, .megamenu_extended > li.active {
    background-color: #fff;
    border-bottom: solid 1px #fff;
    background-image:none;
}
*/
.megamenu > li.active > span, .megamenu_extended > li.active > span {
    color: #555;
    text-shadow: none;
}
.megamenu>li.active {
    /*border: solid 1px rgb(77, 85, 91);
    background-color: rgb(77, 85, 91);
    color: #fff;*/
    background: url(//assets.fellowes.com/images/site/menu-up-grey.png) no-repeat 35% 100%;
}


#menuContainer .megamenu > li.active > span {
     /*color: #fff;*/
     font-weight: 700;
     /*border-bottom: 2px solid #4d555b;*/
}

.megamenu li.noactive, .megamenu_extended li.noactive {
    background: none;
}

.megamenu > li:first-child, .megamenu_extended > li:first-child
{
    
}
/*
.megamenu_fixed .megamenu > li:first-child,.megamenu_carousel .megamenu > li:first-child {
    -webkit-border-radius: 0 0 0 3px;
    -moz-border-radius: 0 0 0 3px;
    border-radius: 0 0 0 3px;
    border-left: none;
}
*/
.megamenu > li:last-child, .megamenu_extended > li:last-child {
    /*
    -webkit-box-shadow: 1px 0 0 #242424;
    -moz-box-shadow: 1px 0 0 #242424;
    -o-box-shadow: 1px 0 0 #242424;
    box-shadow: 1px 0 0 #242424;
    */
}

.megamenu > li a:not(.atcbutton-sm a), .megamenu_extended > li a:not(.atcbutton-sm a) {
    text-decoration: none;
    /*color: #555;*/
    list-style-type: none;
    border-bottom: none;
}

.megamenu > li a:hover:not(.atcbutton-sm a), .megamenu_extended > li a:hover {
    /*color: #000;
    text-decoration: ;*/
}

.megamenu > li span a, .megamenu_extended > li span a {
}

.megamenu > li a:focus:not(.atcbutton-sm a), .megamenu_extended > li a:focus:not(.atcbutton-sm a) {
    outline: none;
}

.megamenu > li .drop, .megamenu > li .nodrop, .megamenu_extended > li .drop, .megamenu_extended > li .nodrop {
    font-size: 14px;
    line-height: 44px;
    text-transform: uppercase;
    outline: 0;
    text-decoration: none;
   /* text-shadow: 1px 1px 1px #000;*/
}

.megamenu > li .drop, .megamenu_extended > li .drop {
    background-repeat: no-repeat;
    background-position: right 18px;
    margin: 14px 20px 5px 0;
    padding-bottom: 3px;
    font-size:14px;
}

.megamenu > li#search-panel .drop {
    margin-right: 0;
}

.megamenu > li .nodrop, .megamenu_extended > li .nodrop {
    background-repeat: no-repeat;
    background-position: right 18px;
    margin: 14px 20px 5px 0;
    padding-bottom: 3px;
    font-size:14px;
}

.megamenu > li .drop:hover, .megamenu > li .nodrop:hover, .megamenu_extended > li .drop:hover, .megamenu_extended > li .nodrop:hover {
    cursor: pointer;
    font-family: Raleway-Bold, "Raleway Bold", Raleway;
    font-weight: 700;
    font-style: normal;
    color: rgb(0, 0, 0);
}
.megamenu li.megamenu_button {
    display: none;
    cursor: pointer;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    background-color: transparent;
}
.megamenu li.megamenu_button_active {
    background-color: #000;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.megamenu li.megamenu_button span {
    background-image: url(//assets.fellowes.com/images/site/menu-down.png);
    background-repeat: no-repeat;
    background-position: 98% 17px;
    padding: 12px 20px 12px 0;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.megamenu li.megamenu_button_active span {
    background-image: url(../img/up.png);
    background-position: 98% 16px;
}
.megamenu > li#quick-cart-panel {
    padding-right: 1px;
}
.megamenu > li.header-login-panel {
    padding-top: 12px;
}
.megamenu > li.quick-cart-panel {
    padding-right: 2px;
}
/* 2. Mega Menu Trigger Button */
#megamenu_trigger {
    position: fixed;
    z-index: 2;
    margin: 0 auto;
    left: 50%;
    margin-left: 510px;
    top: 0;
    width: 35px;
    height: 46px;
    background: url(../img/button_up.png) right no-repeat #121212;
    display: block;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

#megamenu_trigger.active {
    background: url(../img/button_down.png) right no-repeat #121212;
}

/* 3. Mega Menu Carousel Buttons */
.megamenu_carousel_frame {
    width: 100%;
    overflow: hidden;
    height: 45px;
}

.megamenu_carousel_prev,.megamenu_carousel_next {
    display: block;
    padding: 0;
    margin: 0;
    width: 15px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.megamenu_carousel_prev:hover,.megamenu_carousel_next:hover {
    cursor: pointer;
}

.megamenu_carousel_prev {
    background: url(../img/previous.png) no-repeat;
    left: -15px;
}

.megamenu_carousel_next {
    background: url(../img/next.png) no-repeat;
    right: -15px;
}

/*  _______________________________________
    02 DROP DOWN CONTAINER
    _______________________________________  */
.megamenu > li .megamenu_fullwidth, .megamenu_extended > li .megamenu_fullwidth {
    position:absolute;
    top: 62px;
    left: 0px;
    z-index: 9998;
    /*float: left;*/
    width: 1000px;
    margin: 0;
    padding: 0;
    /*border: solid 1px #f5bd00;*/
    
    display: none; /*Initial Load*/
    /*
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    */
    border-top: 2px solid #4d555b;
    background-color: #fff;
}

.megamenu_push .megamenu > li .megamenu_fullwidth {
    position: relative;
    top: 5px;
}

.megamenu > li:hover .megamenu_fullwidth, .megamenu_extended > li:hover .megamenu_fullwidth {
    left: 0;
}

/*  _______________________________________
    03 DROP DOWN SCROLLBARS
    _______________________________________  */
.megamenu > li .megamenu_scrollbars, .megamenu_extended > li .megamenu_scrollbars {
    width: 980px;
    height: 540px;
}

.megamenu_scrollbars .megamenu_scroller_container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.megamenu_scrollbars .megamenu_scroller_container .megamenu_scroll_area {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.megamenu_scrollbars .megamenu_scroller_container .pane {
    background: #F4F4F4;
    -webkit-box-shadow: 0 1px 1px #000;
    -moz-box-shadow: 0 1px 1px #000;
    -o-box-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 1px #000;
    position: absolute;
    width: 1px;
    right: 8px;
    top: 0;
    bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.megamenu_scrollbars .megamenu_scroller_container .pane .slider {
    background: #CCC;
    width: 5px;
    position: relative;
    margin-left: -2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.megamenu_scrollbars .megamenu_scroller_container .pane .slider:hover {
    cursor: pointer;
}

.megamenu_scrollbars .megamenu_scroller_container:hover .pane,.megamenu_scrollbars .pane.active {
    visibility: visible;
}

/*  _______________________________________
    04 COLUMNS GRID
    _______________________________________  */
.megamenu .col_1,
.megamenu .col_2,
.megamenu .col_3,
.megamenu .col_4,
.megamenu .col_5,
.megamenu .col_6,
.megamenu .col_7,
.megamenu .col_8,
.megamenu .col_9,
.megamenu .col_10,
.megamenu .col_11,
.megamenu .col_12,
.megamenu_extended .col_1,
.megamenu_extended .col_2,
.megamenu_extended .col_3,
.megamenu_extended .col_4,
.megamenu_extended .col_5,
.megamenu_extended .col_6,
.megamenu_extended .col_7,
.megamenu_extended .col_8,
.megamenu_extended .col_9,
.megamenu_extended .col_10,
.megamenu_extended .col_11,
.megamenu_extended .col_12 {
    float: left;
    position: relative;
    margin-left: 0;
    margin-right: 0;
}

.megamenu .col_1, .megamenu .col_1 {
    width: 78px;
}

.megamenu .col_2, .megamenu .col_2 {
    width: 156px;
}

.megamenu .col_3, .megamenu .col_3 {
    width: 234px;
}

.megamenu .col_4, .megamenu .col_4 {
    width: 312px;
}

.megamenu .col_5, .megamenu .col_5 {
    width: 390px;
}

.megamenu .col_6, .megamenu .col_6 {
    width: 468px;
}

.megamenu .col_7, .megamenu .col_7 {
    width: 546px;
}

.megamenu .col_8, .megamenu .col_8 {
    width: 624px;
}

.megamenu .col_9, .megamenu .col_9 {
    width: 702px;
}

.megamenu .col_10, .megamenu .col_10 {
    width: 780px;
}

.megamenu .col_11, .megamenu .col_11 {
    width: 858px;
}

.megamenu .col_12,.megamenu .col_12 {
    width: 1000px;
    box-shadow: 0px 2px 10px #C9C9C9;
    -webkit-box-shadow: 0px 2px 10px #C9C9C9;
    -moz-box-shadow: 0px 2px 10px #C9C9C9;
    -o-box-shadow: 0px 2px 10px #C9C9C9;
    background-color: #fff;
}

.megamenu .col_nomargins {
    margin: 0;
}

.megamenu .col_nomargin_left {
    margin-left: 0;
}

.megamenu .col_nomargin_right {
    margin-right: 0;
}

.megamenu .row {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding:5px 30px 5px 30px;
}

.megamenu .row.alt {
    background-color: rgba(77, 85, 91, 0.04);
}

.megamenu .row .row {
    margin: 0 -10px;
    width: auto;
    display: inline-block;
}

.megamenu .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 18px;
}

/*  _______________________________________
    05 CONTENT & TYPOGRAPHY
    _______________________________________  */
/* 1. Basic Typography */
.megamenu .black_bg {
}

.megamenu p,.megamenu h1,.megamenu h2,.megamenu h3,.megamenu h4,.megamenu h5,.megamenu h6 {
    padding: 0;
    margin: 0;
    font-weight: 400;
    color: #4d555b;
    margin-bottom: 2px;
}

.megamenu p {
    font-size: 12px;
    padding-left:15px;
    /*font-weight: 700;*/
}

.megamenu h1 {
    font-size: 32px;
}

.megamenu h2 {
    font-size: 28px;
}

.megamenu h3 {
    line-height: 40px;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}

.megamenu h4 {
    font-size: 18px;
}

.megamenu h5 {
    font-size: 12px;
    font-weight: 700;
}
}

.megamenu h6 {
    font-size: 14px;
    text-transform: uppercase;
}

.menuDefaultContent span{
    font-size: 20px;
    color: rgba(77, 85, 91, 0.35);
    font-weight: 700;
    line-height: 30px;
}

/* 2. Lists */
.megamenu > li ul,.megamenu > li ol {
    /*padding: 0 0 0 5px;*/
    margin: 6px 0 6px;
}

.megamenu > li ul,.megamenu > li ol {
    /*padding: 0 0 0 5px;*/
    margin: 6px 0 6px;
}

.megamenu > li ul.outer-dynamic-list {
    margin: 0;
}

.megamenu > li ul {
    list-style: disc;
}

.megamenu > li ol {
    list-style: decimal;
}

.megamenu > li ul li,.megamenu > li ol li {
    font-size: 12px;
    line-height: 22px;
    position: relative;
    color: #555;
}

/* 3. Paragraphs with Icons */
.megamenu .calendar,.megamenu .note,.megamenu .help,.megamenu .delete,.megamenu .favorite,.megamenu .lock,.megamenu .archive,.megamenu .briefcase,.megamenu .search,.megamenu .user {
    padding-left: 36px;
    margin-bottom: 18px;
}

.megamenu .calendar {
    background: url(../img/icons/calendar.png) no-repeat 0 4px;
}

.megamenu .note {
    background: url(../img/icons/note.png) no-repeat 0 5px;
}

.megamenu .archive {
    background: url(../img/icons/archive.png) no-repeat 0 4px;
}

.megamenu .search {
    background: url(../img/icons/search.png) no-repeat 0 4px;
}

.megamenu .help {
    background: url(../img/icons/help.png) no-repeat 0 4px;
}

.megamenu .delete {
    background: url(../img/icons/delete.png) no-repeat 0 5px;
}

.megamenu .favorite {
    background: url(../img/icons/favorite.png) no-repeat 0 4px;
}

.megamenu .lock {
    background: url(../img/icons/lock.png) no-repeat 0 4px;
}

.megamenu .briefcase {
    background: url(../img/icons/briefcase.png) no-repeat 0 5px;
}

.megamenu .user {
    background: url(../img/icons/user.png) no-repeat 0 4px;
}

/* 4. Paragraphs with borders */
.megamenu .dark,.megamenu .brown,.megamenu .yellow,.megamenu .red,.megamenu .blue,.megamenu .green {
    padding-left: 15px;
    color: #ccc;
    margin-bottom: 18px;
}

.megamenu .dark {
    border-left: #3B3B3B solid 7px;
}

.megamenu .brown {
    border-left: #8D8767 solid 7px;
}

.megamenu .yellow {
    border-left: #DBA742 solid 7px;
}

.megamenu .red {
    border-left: #C05D48 solid 7px;
}

.megamenu .blue {
    border-left: #52878B solid 7px;
}

.megamenu .green {
    border-left: #B0BD85 solid 7px;
}

.megamenu .table_light,.megamenu .table_dark {
    width: 100%;
    padding: 0;
    margin: 6px 0 18px;
    font-size: 12px;
}

/* 5. Tables */
.megamenu table {
    border-spacing: 0;
    border-collapse: collapse;
}

.megamenu .table_light th,.megamenu .table_dark th {
    text-align: left;
    padding: 12px 9px;
    font-weight: 700;
    font-size: 12px;
}

.megamenu .table_light {
    border: 1px solid #cbcbcb;
    border-bottom: none;
}

.megamenu .table_light th {
    color: #3A3A3A;
    border-bottom: 1px solid #cbcbcb;
    background: #F5F5F5;
}

.megamenu .table_light td {
    border-bottom: 1px solid #cbcbcb;
    background: #fff;
    padding: 12px 9px;
    color: #888;
}

.megamenu .table_dark {
    border: 1px solid #000;
    border-bottom: none;
}

.megamenu .table_dark th {
    color: #FFF;
    border-bottom: 1px solid #000;
    background: #0D0D0D;
}

.megamenu .table_dark td {
    border-bottom: 1px solid #000;
    background: #0F0F0F;
    padding: 12px 9px;
    color: #DDD;
}

/* 6. Inline Images */
.megamenu img {
    border: none;
}

.megamenu .inline_img {
    border: 1px solid #000;
    -webkit-box-shadow: 0 1px 1px #000;
    -moz-box-shadow: 0 1px 1px #000;
    -o-box-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 1px #000;
    padding: 4px;
    background: #F4F4F4;
    margin-bottom: 18px;
}

.megamenu .megamenu_fullwidth .img_list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.megamenu .megamenu_fullwidth .img_list li {
    float: left;
    position: relative;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
}

.megamenu iframe {
    border: none;
}

/*  _______________________________________
    06 DROP DOWN TABS
    _______________________________________  */
.megamenu_tabs .megamenu_tabs_panels {
    margin: 0 0 15px;
}

.megamenu_tabs ul {
    list-style: none;
}

.megamenu_tabs_hide {
    position: relative;
    left: 0;
    top: 0;
    display: none;
}

.megamenu_tabs .megamenu_tabs_nav {
    width: 100%;
    float: left;
    height: 30px;
    margin: 18px 0;
}

.megamenu_tabs .megamenu_tabs_nav li {
    display: inline;
    float: left;
    width: auto;
    white-space: nowrap;
    margin-right: 20px;
}

.megamenu_tabs .megamenu_tabs_nav li a {
    border: 1px solid #000;
    color: #fff;
    position: relative;
    float: left;
    background-color: #222;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 1px #000;
    -webkit-box-shadow: 0 1px 1px #000;
    -moz-box-shadow: 0 1px 1px #000;
    -o-box-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 1px #000;
    font: bold 11px Sans-Serif;
    text-transform: none;
    padding: 7px 12px;
    margin: 0;
    background-image: 0;
    background-image: 0;
    background-image: 0;
    background-image: 0;
    background-image: linear-gradient(transparent,rgba(0,0,0,0.2));
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -o-transition: background-color .3s;
    -ms-transition: background-color .3s;
    transition: background-color .3s;
}

.megamenu_tabs li a.current,.megamenu_tabs li a.current:hover {
    background-color: #1A1A1A;
    top: 1px;
    -webkit-box-shadow: 0 0 1px #000;
    -moz-box-shadow: 0 0 1px #000;
    -o-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
}

.megamenu_tabs .megamenu_tabs_nav li a:hover,.megamenu_tabs .megamenu_tabs_nav li a:focus {
    background-color: #1A1A1A;
}

/*  _______________________________________
    07 CONTACT FORM
    _______________________________________  */
.megamenu .contact_form {
    display: block;
    margin-bottom: 10px;
}

.megamenu .contact_form label {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 1px #000;
    font-weight: 700;
    line-height: 18px;
    color: #fff;
}

.megamenu .form_element {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 280px;
    padding: 6px;
    margin: 12px 0 18px;
    color: #000;
    background-color: #E8E8E8;
    border: 1px solid #000;
    -webkit-box-shadow: 0 1px 1px #000;
    -moz-box-shadow: 0 1px 1px #000;
    -o-box-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 1px #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color .3s ease-out;
    -moz-transition: background-color .3s ease-out;
    -o-transition: background-color .3s ease-out;
    -ms-transition: background-color .3s ease-out;
    transition: background-color .3s ease-out;
}

.megamenu .form_element:hover {
    background-color: #F4F4F4;
    -webkit-box-shadow: 0 3px 3px #000;
    -moz-box-shadow: 0 3px 3px #000;
    -o-box-shadow: 0 3px 3px #000;
    box-shadow: 0 3px 3px #000;
}

.megamenu .form_element:focus {
    background-color: #FFF;
    outline: none;
}

.megamenu .contact_form textarea {
    height: 120px;
    resize: none;
}

.megamenu .contact_form .required {
    color: #C00;
}

.megamenu .contact_form .special {
    display: none;
}

.megamenu .contact_form .error,.megamenu .contact_form .sent {
    font-size: 11px;
    padding: 3px 6px;
    text-shadow: 1px 1px 1px #fff;
    border: 1px solid #000;
    -webkit-box-shadow: 0 1px 1px #000;
    -moz-box-shadow: 0 1px 1px #000;
    -o-box-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 1px #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.megamenu .contact_form .error {
    background: #f7cac4;
    color: #992213;
}

.megamenu .contact_form .sent {
    background: #d8f6bc;
    color: #2f530b;
}

.megamenu .contact_form .button {
    border: 1px solid #000;
    color: #fff;
    background-color: #222;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 1px #000;
    -webkit-box-shadow: 0 1px 1px #000;
    -moz-box-shadow: 0 1px 1px #000;
    -o-box-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 1px #000;
    font: bold 11px Sans-Serif;
    padding: 7px 12px;
    margin: 9px 12px 0 0;
    white-space: nowrap;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
    background-image: 0;
    background-image: 0;
    background-image: 0;
    background-image: 0;
    background-image: linear-gradient(transparent,rgba(0,0,0,0.2));
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -o-transition: background-color .3s;
    -ms-transition: background-color .3s;
    transition: background-color .3s;
}

.megamenu .contact_form .button:hover,.megamenu .contact_form .button:focus {
    color: #fff;
    background-color: #1A1A1A;
}

.megamenu .contact_form .button:active {
    position: relative;
    top: 1px;
    -webkit-box-shadow: 0 0 1px #000;
    -moz-box-shadow: 0 0 1px #000;
    -o-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
}

.megamenu > li.menu-spacer-loggedout {
    margin: 0 192px 0 194px;
}
.megamenu > li.menu-spacer-loggedin {
    margin: 0 185px 0 187px;
}
.megamenu > li.menu-spacer-hidelogin {
    margin: 0 240px 0 241px;
}
@-moz-document url-prefix() { 
    .megamenu > li.menu-spacer-loggedout {
        margin: 0 190px 0 192px;
    }
}
/*********Menu Fellowes **************/
.topLevel.menu-left{

}
.topLevel.menu-right{
    float: right;
    padding-bottom: 17px;
    padding-top: 0px;
}
.menuDefaultContent{
    padding: 0 20px 0 10px;
}
.prodMenu, .dynamicMenu {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 5px #C9C9C9;    
    -webkit-box-shadow: 0 0 5px #C9C9C9;   
    -moz-box-shadow: 0 0 5px #C9C9C9;   
    -o-box-shadow: 0 0 5px #C9C9C9;   
    float: left;
    min-height: 327px;
    /*padding-left: 10px;*/
    width: 164px;
}
.dynamicMenuBG div.content-default {
    display: block;
}
.dynamicMenuBG div.content-default div.dynamicSubMenu {
    background-color: rgba(77, 85, 91, 0.05);
}
.prodSubMenu, .dynamicSubMenu {
    
    width: 448px;
    float: left;
    min-height: 330px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 5px 0 15px;
}
.prodMenu, .dynamicMenu {
    /*background: none repeat scroll 0 0 #F0F0F0;
    box-shadow: 0 5px 5px #C9C9C9;*/
    float: left;
    min-height: 327px;
    /*padding-left: 10px;*/
    width: 164px;
}
.prodFeature, .dynamicFeature {
    width: 388px;
    float: left;
    min-height: 470px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 5px 0 15px;
    background: no-repeat right bottom;
}
.prodHeaderTop, .dynamicHeaderTop, .staticHeaderTop {
    /*background-color: rgba(77, 85, 91, 1);*/
    border: none;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Raleway-Bold', 'Raleway Bold', 'Raleway';
    font-weight: 700;
    font-style: normal;
    /*color: #FFFFFF;*/
    text-align: left;
}
.megamenu > li ul li.dynamicHeaderTop, .dynamicHeaderTopTile
{
    color: #FFFFFF;
    background-color: rgba(77, 85, 91, 1);
    padding-left: 10px;
    line-height: 22px;
}
.dynamicMenuBG div.content {
    /*border-bottom: solid 1px rgba(77, 85, 91, 1);
    border-right: solid 1px rgba(77, 85, 91, 1);
    border-top: solid 1px rgba(77, 85, 91, 1);*/
}
.prodMenu, .dynamicMenu {
    /*border-bottom: 1px solid rgba(77, 85, 91, 1);
    border-left: 1px solid rgba(77, 85, 91, 1);
    border-right: 1px solid rgba(77, 85, 91, 1);*/
}
.prodHeader > ul > li > ul > li, .dynamicHeader > ul > li > ul > li, .menuLeftHeader {
    list-style-type: none;
    padding: 3px 10px;
    background-image: url(//assets.fellowes.com/images_v3/icons/bullet-01-normal.png);
    background-repeat: no-repeat;
    background-position: 150px 9px;
}
.prodSubMenu > h5 a, .dynamicSubMenu > h5 a {
    background: url(//assets.fellowes.com/images_v3/icons/bullet-02.png) no-repeat 0 center transparent;
}
.prodSubMenu > h5 a, .dynamicSubMenu > h5 a {
    font-weight: 700;
    padding-left: 15px;
}
.prodSubMenu > h5.viewall, .dynamicSubMenu > h5.viewall {
    margin-top: 20px;
    margin-bottom: 20px;
}
.prodSubMenu > h5.viewall a, .dynamicSubMenu > h5.viewall a {
    background: none;
    /*margin-top: 10px;*/
    margin-top: -5px;
}
.dynamicHeader > ul > li > ul > li.dynamicActive {
    background-color: #F3F3F3;
    /*background-position-y: -21px;*/
    font-weight: 700;
    background-image: url(//assets.fellowes.com/images_v3/icons/bullet-01-hovered.png);
}

.dynamicHeader > ul > li.dynamicActive {
    background-color: #F3F3F3;
    /*background-position-y: -21px;*/
    font-weight: 700;
    background-image: url(//assets.fellowes.com/images_v3/icons/bullet-01-hovered.png);
}
.viewall .button {
    border: solid 1px #4D555B;
}

.viewall .button {
    padding: 5px 15px;
    text-align: center;
    /*text-transform: uppercase;*/
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
    box-shadow: 0px 0px 1px #fff;
    -webkit-box-shadow: 0px 0px 1px #fff;
    -moz-box-shadow: 0px 0px 1px #fff;
    -o-box-shadow: 0px 0px 1px #fff;
    -o-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    border-width: 1px;
    border-color: #4D555B;
    color:#666666;
    display: inline-block;
    /*margin-left: 15px;*/
}
.megamenu > li .viewall a {
    background-color: #4D555B;
     color:#ffffff;
    }
.viewall a.button:hover{
    background-color: #5e666b;
    color: #ffffff;
}

.solCenterItem a:hover span, .staticMenuItem:hover a span {
    /*border: 1px solid #C9C9C9;*/
    border: 1px solid rgba(77,85,91,0.84); 
}
.solCenterItem a span, .staticMenuItem a span {
    width: 150px;
    height: 85px;
    display: block;
    background-repeat: no-repeat;
    background-color: rgba(77,85,91,0.05);
    border: 1px solid rgba(77,85,91,0.10); 
    -webkit-transition : border 500ms ease-out;
    -moz-transition : border 500ms ease-out;
    -o-transition : border 500ms ease-out;
    transition : border 500ms ease-out;
}

.dynamicSubMenu.tiles {
    width: 836px;
    /*border-bottom: solid 1px rgba(77, 85, 91, 1);
    border-right: solid 1px rgba(77, 85, 91, 1);
    border-top: solid 1px rgba(77, 85, 91, 1);*/
    padding-top:9px;
}
.solCenterItem, .staticMenuItem {
    float: left;
    width: 190px;
    height: 120px;
    text-align: center;
    margin: 10px auto 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px;
    overflow: hidden;
}
.viewallContainer {
    float: left;
    clear: both;
    margin-top: 24px;
    margin-bottom: 5px;
    margin-left: 20px;
}
.solCenterItem a, .staticMenuItem a {
    width:150px;
    display:block;
    margin: 0 auto;
}
.solCenterItem a p, .staticMenuItem a p {
    line-height: 15px;
    margin-top: 5px;
}

.staticMenuItem a p
{
    /* Removed the padding to avoid truncating static and sol. center page tile */
    padding-left: 0;
}

.circleBg {
    /*border: 2px #58595b solid;*/
    border-radius: 15px;
    color: #4d555b;
    background-color: #e4e5e9;
    width: 20px;
    height: 20px;
    text-align: center;
    padding-top: 1px;
    display: inline-block;
    font-weight: 700;
    position: relative;
    top: -10px;
    padding-top: 8px;
    margin-left: -10px;
    margin-right: -5px;
}
a.remove-item-quick-cart-trigger .fa-trash, 
a.remove-search-text-trigger .fa-remove{
    color:#4d555b;
}
a.remove-item-quick-cart-trigger:hover .fa-trash, 
a.remove-search-text-trigger:hover .fa-remove{
    color:red;
}
li.header-login-panel a {
    text-transform: uppercase;
    padding-right: 20px;
    font-size:14px;
}
li.header-login-panel a:hover {
    font-weight: 700;
    font-style: normal;
    color: rgb(0, 0, 0);
}

/****FireFox Fixes***/
@-moz-document url-prefix() 
{
    .megamenu > li .drop, .megamenu_extended > li .drop {
        margin: 14px 17px 5px 0;
    }
}

@-moz-document url-prefix() 
{
    .megamenu > li .nodrop, .megamenu_extended > li .nodrop {
        margin: 14px 17px 5px 0;
    }
}

@-moz-document url-prefix() 
{
    #search-panel .drop, #search-panel .nodrop
    {
        margin-right: 0;
    }
}
@-moz-document url-prefix() 
{ 
    .megamenu > li.menu-spacer-loggedout
    {
            margin: 0 184px 0 194px;
    }
}
@-moz-document url-prefix() {
        #menuContainer .megamenu > li.active > span {
         font-weight: 500;
    }
}

@-moz-document url-prefix() {
        .megamenu > li .drop:hover, .megamenu > li .nodrop:hover, .megamenu_extended > li .drop:hover, .megamenu_extended > li .nodrop:hover {
         font-weight: 500;
    }
}

@-moz-document url-prefix() {
        li.header-login-panel a:hover{
         font-weight: 500;
    }
}

/****Safari Fixes***/

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
     .megamenu > li .drop, .megamenu_extended > li .drop {
            margin: 14px 17px 5px 0;
        } 
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
     .megamenu > li .nodrop, .megamenu_extended > li .nodrop {
             margin: 14px 17px 5px 0;
        }
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
       #search-panel .drop, #search-panel .nodrop
        {
            margin-right: 0;
        }
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .megamenu > li.menu-spacer-loggedout
    {
            margin: 0 184px 0 194px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .prodHeaderTop, .dynamicHeaderTop, .staticHeaderTop
    {
        font-weight: 500;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .dynamicHeader > ul > li > ul > li.dynamicActive
    {
        font-weight: 500;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .dynamicHeader > ul > li.dynamicActive
    {
        font-weight: 500;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
     #menuContainer .megamenu > li.active > span {
         font-weight: 500;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
        .megamenu > li .drop:hover, .megamenu > li .nodrop:hover, .megamenu_extended > li .drop:hover, .megamenu_extended > li .nodrop:hover {
         font-weight: 500;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
        li.header-login-panel a:hover{
         font-weight: 500;
    }
}

